<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">

<!-- This script contains the panel used as the Enhancements tab for the ScanEdit screen-->

	<Layout name="ScanEditEnhancementsTab">	
		<Container type="AppPanel" name = "SelectedPanel">
			<Properties>
				<Property name="Size" type="Size">300,420</Property>
				<ComplexProperty name="BackgroundGradient" type="Gradient" resourceID="GradientTable.LEFTBACKGROUNDGRADIENT"/>
				<Property name="DoubleBuffer" type="Bool">False</Property>
			</Properties>
			<Controls>
				<Control type="ImageOffsetButton" name="ColorEffectsBtn">
					<Properties>
						<Property name="Size" type="Size">220,31</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Location" type="Point">15,40</Property>
						<Property name="Text" type="String" resourceID="ScanEditTable.COLOREFFECTS"/>
						<Property type="Image" name="ImageUp">ColorEffects_reg.png</Property>
						<Property type="Image" name="ImageDown">ColorEffects_down.png</Property>
						<Property type="Image" name="ImageHover">ColorEffects_over.png</Property>
						<Property type="Image" name="ImageDisabled">ColorEffects_dis.png</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextHoverColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTHOVERCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>																		
					</Properties>
				</Control>
				
				<Control type="ImageOffsetButton" name="BrightnessBtn">
					<Properties>
						<Property name="Size" type="Size">220,31</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Location" type="Point">15,80</Property>
						<Property name="Text" type="String" resourceID="ScanEditTable.BRIGHTNESSCONTRAST"/>
						<Property type="Image" name="ImageUp">Bright-Contrast_reg.png</Property>
						<Property type="Image" name="ImageDown">Bright-Contrast_down.png</Property>
						<Property type="Image" name="ImageHover">Bright-Contrast_over.png</Property>
						<Property type="Image" name="ImageDisabled">Bright-Contrast_dis.png</Property>						
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextHoverColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTHOVERCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>												
					</Properties>
				</Control>

				<Control type="ImageOffsetButton" name="BlurSharpenBtn">
					<Properties>
						<Property name="Size" type="Size">240,31</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Location" type="Point">15,120</Property>
						<Property name="Text" type="String" resourceID="ScanEditTable.BLURSHARPEN"/>
						<Property type="Image" name="ImageUp">Blur-Sharp_reg.png</Property>
						<Property type="Image" name="ImageDown">Blur-Sharp_down.png</Property>
						<Property type="Image" name="ImageHover">Blur-Sharp_over.png</Property>
						<Property type="Image" name="ImageDisabled">Blur-Sharp_dis.png</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextHoverColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTHOVERCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>												
					</Properties>
				</Control>
					
				<Control type="ImageOffsetButton" name="ExposureBtn">
					<Properties>
						<Property name="Size" type="Size">240,31</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Location" type="Point">15,160</Property>
						<Property name="Text" type="String" resourceID="ScanEditTable.EXPOSURE"/>
						<Property type="Image" name="ImageUp">Exposure_reg.png</Property>
						<Property type="Image" name="ImageDown">Exposure_down.png</Property>
						<Property type="Image" name="ImageHover">Exposure_over.png</Property>
						<Property type="Image" name="ImageDisabled">Exposure_dis.png</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextHoverColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTHOVERCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>												
					</Properties>
				</Control>
				
				<Control type="ImageOffsetButton" name="HueSaturationBtn">
					<Properties>
						<Property name="Size" type="Size">240,36</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Location" type="Point">15,200</Property>
						<Property name="Text" type="String" resourceID="ScanEditTable.HUESATURATION"/>
						<Property type="Image" name="ImageUp">Hue-Sat_reg.png</Property>
						<Property type="Image" name="ImageDown">Hue-Sat_down.png</Property>
						<Property type="Image" name="ImageHover">Hue-Sat_over.png</Property>
						<Property type="Image" name="ImageDisabled">Hue-Sat_dis.png</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextHoverColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTHOVERCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>												
					</Properties>
				</Control>
					
				<Control type="ImageOffsetButton" name="EnhanceBtn">
					<Properties>
						<Property name="Size" type="Size">240,36</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Location" type="Point">15,240</Property>
						<Property name="Text" type="String" resourceID="ScanEditTable.ENHANCE"/>
						<Property type="Image" name="ImageUp">Enhance_reg.png</Property>
						<Property type="Image" name="ImageDown">Enhance_down.png</Property>
						<Property type="Image" name="ImageHover">Enhance_over.png</Property>
						<Property type="Image" name="ImageDisabled">Enhance_dis.png</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextHoverColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTHOVERCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>												
					</Properties>
				</Control>
			
				<Control type="ImageOffsetButton" name="DespeckleBtn">
					<Properties>
						<Property name="Size" type="Size">240,31</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Location" type="Point">15,280</Property>
						<Property name="Text" type="String" resourceID="ScanEditTable.DESPECKLE"/>
						<Property type="Image" name="ImageUp">Despeckle_reg.png</Property>
						<Property type="Image" name="ImageDown">Despeckle_down.png</Property>
						<Property type="Image" name="ImageHover">Despeckle_over.png</Property>
						<Property type="Image" name="ImageDisabled">Despeckle_dis.png</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextHoverColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTHOVERCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>												
					</Properties>
				</Control>																		
			</Controls>
		</Container>

	</Layout>
</AppGui>	
